--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FastRI::FullTextIndex#next_match
is_singleton: false
name: next_match
params: (result, term_or_regexp = "")
visibility: public
